@charset "UTF-8";
/* CSS Document */

.ui-datepicker {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10.6px !important;
    margin-left: -34px
}

.ui-widget {
    width: 157px
}

.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: .05em;
    text-align: right;
    text-decoration: none
}
#ui-datepicker-div {
    display: none
}
#openTableWrapper .OT_wrapper {
	border: 0px none #000;
	-webkit-border-radius: 0px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius: 0px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-radius: 0px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
    background-color: #f6f6f3;
	font-family: "Open Sans", "Helvetica Neue Medium", sans-serif;
	width: 274px;
    margin: 0;
    padding: 0;
	background-color:#566d85;
}
#openTableWrapper .OT_list {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 274px;
}
#openTableWrapper .OT_title {
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	text-align: center;
    width: 274px;
	font-family: "Open Sans", "Helvetica Neue Medium", sans-serif;
	text-transform: uppercase;
}
#openTableWrapper .OT_subtitle {
	padding: 0;
	font-size: 11px;
	letter-spacing: 0.15em;
	color: #e8eeeb;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
	white-space: nowrap;
	width: 274px;
	font-family: "Open Sans", "Helvetica Neue Medium", sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}
#openTableWrapper .OT_day, .OT_time, .OT_party {
    margin: 0;
    padding: 15px 0 15px 48px;
    height: 23px;
    background-repeat: no-repeat;
    background-position: -11px -4px;
    width: 130px;
    position: relative;
    border-bottom: 0px none;
    list-style: none;
}
.OT_cal {
    margin: 5px 0 0 0;
    padding: 10px 0 15px 0;
    background-image: none;
    width: 160px;
    border-top: 0px none;
    border-bottom: 0px none;
    list-style: none
}

#openTableWrapper .OT_day {
	background-position: 0px -7px;
	border-top: 0px none;
	border-bottom: 0px none;
	width: 204px;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 11px;
	padding-left: 50px;
}
#openTableWrapper .OT_time {
	background-position: 0px -57px;
	border-bottom: 0px none;
	width: 204px;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 11px;
	padding-left: 50px;
}
#openTableWrapper .OT_party {
	background-position: 0px -104px;
	border-bottom: 0px none;
	width: 204px;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 11px;
	padding-left: 50px;
}

#openTableWrapper .OT_submit {
	margin: 0;
	height: 35px;
	list-style: none;
	width: 274px;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.OT_navList {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    width: 142px;
    position: absolute;
    background-color: #fff;
    z-index: 200;
    top: 35px;
    left: 0
}

.OT_navListItem {
    padding: 0;
    margin: 0;
    position: relative;
    float: left;
    line-height: 22px;
    width: 142px;
    list-style: none
}

a.OT_navLink:link, a.OT_navLink:visited, a.OT_navLink:hover, a.OT_navLink:active {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #42382c;
    text-decoration: none;
    font-size: 12px;
    line-height: 26px;
    width: 135px;
    display: block;
    padding: 0 0 0 .10em;
    border: 2px solid #adadad
}

a.OT_navLink:hover, a.OT_navLink.selected {
    background-color: #e9e9e2;
    color: #000
}

a.OT_navLink:active {
    background-color: #b8b4ac;
    color: #000
}

#openTableWrapper #OT_timeList, #openTableWrapper #OT_partyList {
    width: 182px;
    max-height: 155px;
    overflow: auto;
    border-left: 2px solid #b8b4ac;
    border-right: 2px solid #b8b4ac;
    border-bottom: 2px solid #b8b4ac;
    position: absolute;
    top: 39px;
    left: 50px;
    display: none
}

#openTableWrapper #OT_timeList .OT_navListItem, #openTableWrapper #OT_partyList .OT_navListItem {
    width: 167px
}

#OT_timeList li a.OT_navLink, #OT_partyList li a.OT_navLink {
    border: 0;
    width: auto
}

.OT_searchTimeField, .OT_searchDateField, .OT_searchPartyField {
	font-family: "Open Sans", "Helvetica Neue Medium", sans-serif;
    color: #42382c;
    font-weight: bold;
    margin: 0;
    border: 1px solid #3b1c00;
    width: 198px;
    height: 18px;
    font-size: 12px;
    font-style: normal;
    padding: 1px 3px 2px 5px;
    border-radius: 5px;
    cursor: pointer
}

#openTableWrapper .OTButton, #OTButton {
    width: 120px;
    text-align: center;
    margin: 0 auto;
    padding: 0
}

a.OT_Find_a_Table:link, a.OT_Find_a_Table:visited, a.OT_Find_a_Table:hover,
a.OT_Find_a_Table:active {
    background-image: url(../img/ot_btn_red.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    text-align: center;
    height: 23px;
    display: block;
    padding: 0;
    line-height: 21px;
    text-shadow: .1em .1em .2em black
}

a.OT_Find_a_Table:hover {
    color: #ededed;
    background-position: 0 -23px
}

a.OT_Find_a_Table:active {
    color: #ededed;
    background-position: 0 -46px
}

.OTButton a.OTPoweredBy:link, .OTButton a.OTPoweredBy:visited, .OTButton a.OTPoweredBy:hover,
.OTButton a.OTPoweredBy:active {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    text-transform: uppercase;
    color: #7f7f7f;
    text-align: center;
    font-size: .5em;
    margin: 9px 0 0 0;
    display: block;
    text-decoration: none
}

#openTableWrapper .OT_ExtLink:link, .OT_ExtLink:visited, .OT_ExtLink:hover, .OT_ExtLink:active {
    color: #42382c;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    font-size: 11px;
    text-align: center;
    display: block;
    width: 274px;
    margin-top: 3px;
	display:none;
}

.OT_ExtLink:hover {
    color: #900;
    text-decoration: underline
}

#openTableWrapper #OT_form {
    padding: 0;
    margin: 0;
    width: 274px
}

#iframeCookieSet, #iframeCookieGet {
    border: 0;
    background: transparent
}
#openTableWrapper .OT_searchDateField {
	width:194px;
	}
#openTableWrapper .OT_searchTimeField {
	width:194px;
	}
#openTableWrapper .OT_searchPartyField {
	width:194px;
	}
